/* SEVEN CSS 
 ***********************************************/

/* Reset */
* { margin: 0; padding: 0; }


/* HTML */
html {
	width: 100%;
	height: 100%; }
body {
	height: 100%;
	text-align: center;
	color: #484847;
	font: normal 100% Arial, Helvetica, Verdana, sans;
	background-color: #fff; }
a { 
	color: #ccc;
	text-decoration: none; }
a:hover {
	color: #50e5d0;
	text-decoration: underline; }
a img { border: 0; }
ul, li { list-style-type: none; }


/* Type */
h1, h2 {
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	text-indent: 5px; }
h1 { margin: 20px; }
em { font-style: normal; }


/* Layout */
#htmlcontent { text-align: left; }
#container { 
	width: 100%;
	min-width: 975px;
	width: expression(document.body.clientWidth < 985 ? "975px": "100%" );
	height: 100%;
	min-height: 800px;
	height: expression(document.body.clientHeight < 810 ? "800px": "100%" );
	text-align: left;
	overflow: hidden; }
#flashnote {
	position: relative;
	top: 0;
	padding: 10px;
	color: #666;
	font-size: 11px;
	line-height: 14px;
	background: #e5e5e5; }
#flashnote a {
	color: #555;
	font-weight: bold; }
#flashnote a:hover { 
	color: #111;
	text-decoration: underline; }

#navigation {
	width: 800px;
	height: 119px;
	margin: 20px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc; }
#navigation ul li a, .secondary h4, .secondary h5 {
	font-size: 15px;
	line-height: 20px;
	font-weight: bold; }
#navigation ul li.sel a {
	color: #50e5d0;
	text-decoration: underline; }
#navigation .primary {
	position: relative;
	float: left;
	width: 155px;
	height: 100px;
	margin-top: 5px;
	padding-top: 9px;
	background: #fff; }
#navigation .primary li { text-indent: 5px; }
#navigation .secondary {
	float: left;
	width: 644px;
	height: 105px;
	padding-top: 14px;
	border-left: 1px solid #ccc; }
#navigation .primary li.last {
	position: absolute;
	bottom: 0; }
#navigation .secondary li { text-indent: 5px; }
.secondary h4, .secondary h5 {
	float: left;
	width: 600px;
	padding-left: 5px; }

#featured { margin: 35px 15px 15px 15px; }
#everything { margin: 35px 15px 0px 15px; }
#projectwork { 
	width: 800px;
	margin: 35px 0 0px 20px; }
#projectnotes {
	width: 800px;
	margin: 14px 0 0px 20px;
	border-bottom: 1px solid #ccc; }
#relatedprojects, #thinking, #contact {
	float: left;
	width: 800px;
	margin: 14px 0 0 15px;
	border-bottom: 1px solid #ccc; }
#featured h2, #everything h2, #relatedprojects h2 { margin-left: 5px; }

.projects { float: left; }
.projects ul {
	float: left;
	width: 810px;
	background: url(../assets/static/project-break.png) 0 0 repeat-y; }
.projects li { 
	float: left;
	margin: 15px 20px 15px 0; }
.projects li a {
	display: block;
	position: relative;
	width: 130px;
	height: 200px;
	background-color: #fff;
	border: 5px solid #fff; }
.projects li.feat a { border-color: #eee; } 
.projects li a:hover { 
	text-decoration: none;
	border-color: #50e5d0; }
.projects li span {
	display: block;
	position: absolute;
	top: 130px;
	height: 60px;
	padding: 5px;
	font-size: 11px;
	line-height: 13px; }
.projects li strong {
	display: block;
	margin-bottom: 4px;
	color: #484847;
	font-weight: bold; }
.projects li a:hover strong { color: #111; }
.projects li em {
	display: block;
	color: #999; }
.projects li a:hover em { color: #333; }

#everything table {
	margin: 15px 0 0 5px; }
#everything table thead th {
	padding-bottom: 8px;
	color: #484847;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	text-indent: 5px;
	border-bottom: 1px solid #ccc; }
#everything table tbody td { border-bottom: 1px solid #e9e9e9; }
#everything table tbody td:first-child { width: 150px; }
#everything table tbody td a {
	display: block;
	padding: 6px 0 2px 0;
	color: #bbb;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	text-indent: 5px; }
#everything table tbody tr:hover td a {
	color: #fff;
	background-color: #50e5d0;
	text-decoration: none; }

#projectwork ul.options { height: 40px; }
#projectwork ul.options li {
	float: left;
	width: 155px;
	text-indent: 5px; }
#projectwork ul.options li a {
	font-size: 15px;
	line-height: 20px;
	font-weight: bold; }
#projectwork ul.options li.external { width: 600px; }
#projectwork ul.options li.external a {
	float: left;
	background: url(../assets/static/external-arrow.png) right center no-repeat;
	padding-right: 64px; }
#projectwork ul.pieces { border-bottom: 1px solid #ccc; }
#projectwork ul.pieces li { margin-bottom: 10px; }

#projectnotes h2 { float: left; }
#projectnotes p { 
	width: 450px;
	padding: 4px 0 16px 160px;
	font-size: 11px;
	line-height: 14px; }

#relatedprojects .projects ul li { margin-top: 10px; }

#thinking h2 {
	padding: 0 0 20px 5px;
	color: #999;
	font: bold 38px/40px Fresco, Georgia, serif;
	text-indent: 0;
	border-bottom: 2px solid #77e9d9; }
#thinking .copy { 
	height: 300px;
	padding: 18px 0 20px 0; }
#thinking .copy p {
	width: 605px;
	padding: 2px 0 0 5px;
	color: #999;
	font: normal 15px/20px Fresco, Georgia, serif;
	text-indent: 30px;
	background: url(../assets/static/thinking-lines.png) repeat; }
#thinking .copy p:first-child { text-indent: 0; }

#contact h3 {
	margin-bottom: 20px;
	padding-left: 5px;
	color: #999;
	font-size: 15px;
	line-height: 20px;
	font-weight: normal; }
#contact h3 strong, #contact h3 a { font-weight: bold; }

#footer {
	float: left;
	margin: 10px;
	padding-bottom: 20px;
	width: 800px;
	text-align: right; }
